How to install tdiary-plugin on Debian Unstable (Sid)